@charset "UTF-8"; /* http://www.w3.org/International/questions/qa-css-charset */

/*	-------------------------------------------------------------
 
	QUADRO
 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

	Description:Forms cascading style sheet
	Nom:forms.css
	Version:1.0
	Date:October 15th, 2009
 
	This file is part of a site template for sale at ThemeForest.net.
	See: http://themeforest.net/user/simonbouchard/portfolio
	Copyright 2009 Simon Bouchard <info@simonbouchard.com>
 
-------------------------------------------------------------	*/

/*	-------------------------------------------------------------
	STYLES FOR SCREEN / PROJECTION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

@media screen, projection {
form label { color:#323232; font-size:13px;}
form input, form textarea {
	border: 1px solid #e5e5e5;
	color: #666;
	font-size:12px;
	outline: none;
	padding:5px;
}

.submit, .comment_wrap form .submit, .wpcf7-submit{
	border: none; 
	background:url(../images/submit.png) left no-repeat; 
	width: 116px; 
	height: 38px; 
	cursor: pointer; 
	margin-top: 10px; 
	font-size: 16px; 
	padding-top: 8px; 
	padding-bottom: 10px;
	color:#fff;
	font-weight:bold;
	text-indent:-9999px;
}
/*.wpcf7 .submit, .wpcf7-submit {background:url(../images/free-qoute.png) left no-repeat; }*/

/*COMMENT FORM*/
#respond .button { text-align:center;}
#respond p { font-size:11px;}
#respond form input { height:20px;}
#respond .cInfo input { width:282px;}
#respond textarea { width:616px; height:92px;}
#respond .webUrl input { width:210px;}
#respond .submit {
	background:url(../images/commentSubutton.jpg) no-repeat left top;
	width:262px;
	height:47px;
}
}